@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

*, *:before, *:after {
    box-sizing: border-box;
    font-family: Open Sans;
}

.wrapper-first-part {
    background: #F2F2F2;
}

.wrapper-second-part {
    background: white;
}

.container {
    max-width: 1170px;
    margin: 0 auto;
}

.logo {
    display: inline-block;
    padding-right: 30px;
}

.logo-header-image {
    margin-left: 13px;
    display: block;
    width: 27px;
    height: 27px;
    background-image: url('../images/logo-img 1.svg');

}

.logo-header-text {
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: white;
    text-decoration: none;
    margin-right: 80px;
    margin-left: 8px;
}


.header-main-menu {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    list-style-type: none;
    background: #313131;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    position: relative;
}

.header-main-menu-item {
    margin-top: 24px;
    margin-bottom: 24px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    margin-right: 60px;

}

.header-main-menu-item-link:hover {
    color: #14B9D5;
}

.header-main-menu-item-link {
    text-decoration: none;
    color: white;
}


.search {
    width: 17px;
    height: 17px;
    left: 26px;
    top: 27px;
    position: absolute;
}


.header-button {
    position: absolute;
    border: none;
    outline: none;
    padding: 0;
    height: 68px;
    width: 68px;
    background: black;
    cursor: pointer;
    right: 0;
    top: 0;
}


.banner-main {
    background: url('../images/header-background.svg');
    padding: 163px 0 74px 0;
    background-size: cover;
    background-position: 35% 65%;
    background-attachment: fixed;
}

.banner-title {
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    color: white;
    margin-bottom: 44px;
    text-transform: uppercase;
}


.banner-button {
    display: flex;
    justify-content: center;
    list-style-type: none;
    text-decoration: none;
}

.button {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    border: 0;
    text-decoration: none;
    color: white;
    padding: 16px 19px 17px;
    background: #89CA62;
    margin-right: 20px;
    border-radius: 7px;
}

.button:hover {
    transform: scale(1.1);
}

.button:last-child {
    padding: 16px 29px 17px;
    background: #14B9D5;
}


.title {
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-align: center;
    text-transform: uppercase;
    padding-top: 49px;
    margin-bottom: 52px;
    margin-top: 0;
}

.popular-posts {
    margin: 40px auto 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 860px;
    align-content: space-between;
    justify-content: flex-start;

}

.popular-posts div {
    background: white;
    margin-bottom: 20px;
}

.popular-posts div:hover {
    background-color: #14B9D5;
}

.item-text {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: center;
    width: 370px;
}

.Vanglo-House {
    order: -3;
}

.Royal-Blossom {
    order: -2;
}

.Sunrise-Expanse {
    order: -1;
}

.Sunset-Shack-Hotel {
    order: 0;
}

.Stargaze-Resort {
    order: 1;
}

.Glorious-Expanse {
    order: 2;
}


.banner-clients {
    background: url('../images/parallax-bg.jpeg');
    padding: 106px 0 192px 0;
    background-position: center;
    width: 100%;
    background-attachment: fixed;
}

.line {
    margin: 87px auto 0 auto;
    border-bottom: 3px solid #18B4CF;
    width: 60px;
}

.popular-clients {
    max-width: 1170px;
    margin: 0 auto;
    padding-top: 106px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows:auto;
    grid-gap: 50px;
    justify-items: center;
    place-content: center;
}

.popular-clients-company {
    list-style: none;
}

.popular-clients-company:hover {
    transform: scale(1.1);
}

.top-rated {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(7, 1fr);
}

.top-rated-member {
    max-width: 100%;
}

.hot-news {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows:  20% 30% 30% 20%;
    grid-gap: 30px;
}

.hot-news div {
    background: #F2F2F2;
}

.link-news {
    text-decoration: none;
    color: black;
}

.news1 {
    display: flex;
    grid-area: 1/1/2/4;
    padding-right: 0;
}

.news2 {
    grid-area: 1/4/2/5;
}

.news3 {
    grid-area: 2/1/3/3;
}

.news4 {
    grid-area: 2/3/3/5;
}

.news5 {
    grid-area: 3/1/4/3;
}

.news6 {
    grid-area: 3/3/4/5;
}

.news7 {
    grid-area: 4/1/5/2;
}

.news8 {
    display: flex;
    grid-area: 4/2/5/5;
}

.img-news {
    padding-left: 0;
    width: 100%;
}

.new-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    margin-top: 10px;
    padding: 0 10px;
}

.small-new {
    text-align: center;
    margin: 40px 0 0 0;
}

.new-description {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;;
    text-align: right;
    padding: 0 10px;
}


.footer {
    margin-top: 120px;
    display: grid;
    background: black;
    grid-template-columns: 1070px 34px 64px;
    grid-template-rows: auto;
    align-items: center;
    padding-left: 138px;
}

.footer-text {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}

.logo-footer-image {
    background-image: url('../images/Vector Smart Object copy 3.svg');
    width: 38px;
    height: 24px;
}

.logo-footer-text {
    background-image: url('../images/Vector Smart Object.svg');
    width: 64px;
    height: 16px;
}